Bug 1256046 - (eventd) Review Request: eventd - A simple daemon to track remote or local events and do actions
Review Request: eventd - A simple daemon to track remote or local events and ...
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 12:02 EDT by Ben Boeckel
Modified: 2016-07-24 02:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2015-08-23 12:02:16 EDT
Spec URL: http://benboeckel.net/packaging/eventd/eventd.spec
SRPM URL: http://benboeckel.net/packaging/eventd/eventd-0.2-1.fc24.src.rpm
Description:
The basic eventd daemon for listening to remote and local events. Requires a
backend to act on events and plugins to create them.

Fedora Account System Username: mathstuf
Copr: https://copr.fedoraproject.org/coprs/mathstuf/eventd/
Comment 1 Ben Boeckel 2015-08-24 11:27:16 EDT
Upstream has done the relicense, so the License tag needs updated for subpackages:

https://github.com/sardemff7/eventd/commits/736eafe6444b31c4a57a1cfba322f9676fc650fe
Comment 2 Robin Lee 2015-08-24 21:11:16 EDT
Why is Linux framebuffer support disabled?
Comment 3 Ben Boeckel 2015-08-24 21:59:01 EDT
IIRC, upstream said it isn't ready yet. Will add a comment and double check with upstream.
Comment 4 Ben Boeckel 2015-08-24 22:28:29 EDT
Spec URL: http://benboeckel.net/packaging/eventd/eventd.spec
SRPM URL: http://benboeckel.net/packaging/eventd/eventd-0.3-1.fc24.src.rpm

Copr is also up-to-date.
Comment 5 Ben Boeckel 2015-08-24 22:32:40 EDT
Hrm, seems rawhide failed to build in the copr. Will have to investigate.
Comment 6 Ben Boeckel 2015-08-29 05:16:04 EDT
05:12 < SardemFF7> mathstuf: Hi. the framebuffer backend is working
05:13 < SardemFF7> It is very basic though: it writes without any check of the previously shown content, it doesn’t brind back content when the event end and it was not tested on anything but linux
05:14 < SardemFF7> I consider it a stop-gap feature for my own needs when X crashes, but nothing usable for lambda users
Comment 7 Upstream Release Monitoring 2015-09-26 16:37:28 EDT
mathstuf's scratch build of eventd-0.6-1.fc24.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11239973
Comment 8 Upstream Release Monitoring 2015-09-26 16:42:57 EDT
mathstuf's scratch build of eventd-0.6-1.fc24.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11240058
Comment 9 Upstream Release Monitoring 2015-09-26 16:48:14 EDT
mathstuf's scratch build of eventd-0.6-1.fc24.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11240131
Comment 10 Upstream Release Monitoring 2015-09-26 17:08:20 EDT
mathstuf's scratch build of eventd-0.6-1.fc24.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11240200
Comment 11 Ben Boeckel 2015-09-26 17:22:20 EDT
Spec URL: http://benboeckel.net/packaging/eventd/eventd.spec
SRPM URL: http://benboeckel.net/packaging/eventd/eventd-0.6-1.fc24.src.rpm

Copr is also up-to-date.
Comment 12 Ben Boeckel 2015-09-26 17:49:19 EDT
Spec URL: http://benboeckel.net/packaging/eventd/eventd.spec
SRPM URL: http://benboeckel.net/packaging/eventd/eventd-0.6-2.fc24.src.rpm

Copr is also up-to-date.

Now with a verbose build.

Note You need to log in before you can comment on or make changes to this bug.